@font-face{font-family:'WfExEh';src:url('WfExEh.woff') format('woff');}
.rle-read{font-family:'WfExEh';}
.rle-join:before{content:'\\ebd7';}
.rle-chip:before{content:'\\ea95';}
@font-face{font-family:'WfExEh';src:url('WfExEh.woff') format('woff');}
.rle-quiz{font-family:'WfExEh';}
.rle-box{display:inline-block;font:normal normal normal 14px/1 WfExEh;text-rendering:auto;}
.rle-net:before{content:'\\f56f';}
.rle-logo:before{content:'\\e51c';}
@font-face{font-family:'WfExEh';src:url('WfExEh.woff') format('woff');}
.rle-rat{font-family:'WfExEh';}